## oss_upgrade
Python scripts to upgrade OSS Pack on VOS.
## Fire Bulk APIs to Director Templates-Or-Devices
Automation-Script-Fire Bulk APIs to Director Templates-Or-Devices
## Security Automation - Traffic Generation for App-ID-URL-Categories-Reputations
TBD
## Security Automation Script to Generate Zone-DoS Traffic Validation
TBD
## Security Posture Evaluation Automation Script
quickly assess the security posture of any end-user device
